h1,
h2,
h3,
h4,
h5,
form,
p,
ul,
input {
	margin: 0px;
	padding: 0px;
}

input,
textarea {
	font-family: inherit;
	font-size: 14px;
	color: #666666;
}

li {
	padding: 0px;
	margin: 0px;
	line-height: 180%;
	list-style-type: none;
}

:focus {
	outline: 0;
}

.substring {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.nowrap {
	white-space: nowrap;
}

.clear {
	clear: both;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
}

.font_gray6 {
	color: #333333;
}

.font_gray9 {
	color: #fff;
}

.font_blue {
	color: #5f8dc9;
}

.font_green {
	color: #61af00;
}

.font_red {
	color: #cc3300;
}

.font_yellow {
	color: #ff5451;
}

u {
	text-decoration: none;
}

.phcolor {
	color: #999;
}

.gt_mask {
	z-index: 1050;
}



/*链接定义*/

.link_white a {
	color: #ffffff;
	text-decoration: none;
}

.link_white a:hover {
	text-decoration: underline;
}

.link_gray3 a {
	color: #333333;
	text-decoration: none;
}

.link_gray3 a:hover {
	text-decoration: underline;
	color: #333333;
}

.link_gray6 a {
	color: #666666;
	text-decoration: none;
}

.link_gray666 a {
	color: #f4f4f4;
	text-decoration: none;
}

.link_gray8 a {
	color: #38383b;
	text-decoration: none;
}

.link_gray8 a:hover {
	text-decoration: underline;
	color: #F85659
}

.link_gray666 a:hover {
	text-decoration: underline;
	color: #fff
}

.link_yellow1 a {
	color: #FFFF99;
	text-decoration: none;
}

.link_yellow1 a:hover {
	text-decoration: underline;
	color: #FFFF33
}

.link_yellow2 a {
	color: #0099cc;
	text-decoration: none;
}

.link_yellow2 a:hover {
	text-decoration: underline;
	color: #FF6600
}

.link_gray6 a:hover {
	text-decoration: underline;
	color: #333333;
}

.link_gray9 a {
	color: #999999;
	text-decoration: none;
}

.link_gray9 a:hover {
	text-decoration: underline;
	color: #333333;
}

.link_yellow a {
	color: #FFF68F;
	text-decoration: none;
	font-weight: 600;
}

.link_yellow a:hover {
	text-decoration: underline;
	color: #fff;
}

.link_blue a {
	color: #333;
	text-decoration: none;
}

.link_blue a:hover {
	text-decoration: underline;
	color: #ff5451;
}

.link_visited a:visited {
	color: #810081;
}



/*列表单元格定义*/

.td1,
.td2,
.td3,
.td4,
.td5,
.td6,
.td7,
.td8,
.td9,
.td10 {
	float: left;
	width: 100px;
	font-size: 14px;
}

.th1,
.th2,
.th3,
.th4,
.th5,
.th6,
.th7,
.th8,
.th9,
.th10 {
	float: left;
	width: 100px;
	font-size: 13px;
}

.tdx{float:left; width:74px; font-size:14px; color:#999;}

/*分页*/

.qspage {
	font-size: 12px;
	line-height: 450%;
	text-align: center;
}

.qspage a {
	padding: 7px 12px;
	border: 1px #cccccc solid;
	margin-right: 5px;
	text-decoration: none;
	color: #666666;
	background-color: #f6f6f6;
	border-radius: 4px;
}

.qspage a:hover {
	background-color: #ffffff;
	color: #333333;
}

.qspage .current {
	padding: 7px 12px;
	border: 1px #ff5451 solid;
	color: #ffffff;
	margin-right: 5px;
	background-color: #ff5451;
	border-radius: 4px;
}

.link_grayl a{color:#333333; text-decoration:none; font-weight:bold;}
.link_grayl a:hover {text-decoration: underline; color:#333333; font-weight:bold;}